Subject: Re: [PATCH] whitespace: fix initial-indent checking

From: Jakub Narebski <[email-masked]>
Date: Sun, 16 Dec 2007 19:24:17 +0100

By the way, I have just [a beginning of] an idea: what if we look at 
neighbour lines to try to detect whitespace errors? For example when 
using tabs for indent, spaces for align, I think it is an error if 
spaces sequence after tab begins earlier than tab sequence in neighbour 
line ends.

What do you think about it?
-- 
Jakub Narebski
Poland